/* 
importieren aller Screen-CSS
------------------------------------------------------ */
@import url(basics.css);
@import url(layout.css);
@import url(setfilter.css);
@import url(/layout/js/lib/bxslider/jquery.bxslider.css);
@import url(/layout/js/lib/fancybox/jquery.fancybox-1.3.4.css);

@font-face {
  font-family: 'Francois One';
  font-style: normal;
  font-weight: 400;
  src: local('Francois One Regular'), local('FrancoisOne-Regular'), url(/layout/css/fonts/Francois-One.woff) format('woff');
  font-display: fallback;
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(/layout/css/fonts/OpenSans.woff2) format('woff2');
  font-display: fallback;
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(/layout/css/fonts/OpenSansBold.woff2) format('woff2');
  font-display: fallback;
}


/*
Media Queries
-------------------------------------------------------*/
/* Intermediate: for 480px an up
-------------------------------------------------------*/
@media only screen and (min-width: 480px), print {
	/* helper-classes */
	.sm-up-only {
		position: static !important;
		height: auto;
		width: auto;
		overflow: visible;
		clip: auto;
	}
}
/* Intermediate-plus: for 560px an up
-------------------------------------------------------*/
@media only screen and (min-width: 560px), print {
	.scrollarea {
		height: 388px;
	}	
	.scrollarea.productrelated {
		height: 420px;
	}
	.scrollarea .product {
		width: 220px;
		height: 370px;
		margin: 0;
	}
	.scrollarea .product .product-order .versandbereit {
		right: 21px;
	}
	.scrollarea .product .product-pic {
		height: 228px;
	}
	.scrollarea .product img {
		max-height: 235px;
	}
	.scrollarea .product .product-order {
		left: 10px;
		width: 100%;
	}
	.scrollarea .product .product-order .btn.icn-only {
		right: 20px;
	}
	.scrollarea li img {
		width: 120px;
	}	
	
	#warenkorb_fixed {
		display: none !important;
	}

	.banner-content.images {
		width: 100%;
		height: auto;
	}
	.banner-content.images>img {
		width: 50%;
		float: left;
		animation: none;
	}
	.lead .banner-content {
		width: 95%;
		transform: translateX(-0%) translateY(-0%) rotate(-1deg);
	}
	.flipbook-overlay .product {
		min-height: inherit;
	}

	#livesearch-wrapper input#livesearch {
		width: 230px;
	}

	.review div.summary {
		width: 40%;
		float: right;
	}
	.review div.summary-ratings {
		width: 60%;
		float: left;
	}
	
	/* product-list (kacheln) */
	.product {
		float: left;
		width: 44.8%;
		margin: -1px 2% 30px 3%;
		height: 387px;
		padding: 0;
		border-top: 0;
		border-right: 0.5px solid #ccc;
	}
	.product .product-order {
		right: 5px;
	}
	.product .product-pic {
		width: auto;
		padding: 5px 0 0 0;
		float: none;
		display: inline-flex;
		align-items: center;
		height: 272px;
	}
	.product .product-pic img {
		max-width: 100%;
		max-height: 272px;
		height: auto;
	}
	
	.product .product-desc {
		float: none;
		width: auto;
	}
	
	.product .price {
		width: 60%;
	}
	/* warenkorb, bestellprozess */
	/* steplist */
	.steplist ul li {
		font-size: 15px;
	}
	.steplist ul li:after {
		content: "";
		display: inline-block;
		width: 8px;
		height: 14px;
		vertical-align: baseline;
		margin: 0 0 0 10px;
		background: url(/img/buttons/sprite-icons-20220519.png) no-repeat  0 1px;
		background-position: 0 -160px;
		position: relative;
		top: 1px;
	}

	
	.review-infos .review-meta h3 {
		overflow: visible;
		white-space: normal;
	}
	/* wk-table */
	colgroup {
		display: table-column-group;
	}
	#basket_addcost table.wk-list tr.wk-total td.total {
		padding: 29px 0 29px 10px;
		font-size: 22px;
	}
	.wk-zwischensumme .btn-wrapper-neutral.icn-refresh span {
		display: inline-block;
	}
	.icn-refresh a:before,
	.icn-refresh button:before {
		margin: 0 8px 0 0;
	}
	table.wk-list .col-2,
	table.wk-list .col-3,
	table.wk-list .col-4 {
		display: table-cell;
	}
	
	table.wk-list img.warenkorb-mobile-image {
		display: none;
	}
	
	table.wk-list .col-1 .wk-badge-sale,
	table.wk-list .col-1 .wk-anzahl-sale {
		display: none;
	}
	table.wk-list .col-3 .wk-badge-sale {
		display: block;
	}
	
	table.wk-list .menge-wrap a {
		display: inline;
	}
	table.wk-list .menge-wrap {
		text-align: center;
		white-space: normal;
	}
	table.wk-list td.col-7,
	#basket_addcost table.wk-list tr.wk-zwischensumme td:last-child,
	#basket_addcost table.wk-list tr.wk-total td:last-child {
		padding-right: 5px;
	}
	#basket_addcost table.wk-list tr.wk-zwischensumme td:last-child,
	#basket_addcost table.wk-list tr.wk-zwischensumme:first-child td:last-child {
		padding-left: 0;
	}
	.wk-controls .btn-wrapper-neutral a:before,
	.wk-controls .btn-wrapper-neutral button:before {
		margin-right: 10px;
	}
	.wk-controls .btn-wrapper-neutral span {
		display: inline-block;
	}
	
	#top-pic.video {
		height: 400px;
	}
	#top-pic {
		max-height: 400px;
	}
	
	.ordering .content-banner {
		padding: 50px 0 0 0;
	}
	.content-banner .column-left {
		width: 50%;
		float: left;
	}
	.content-banner .column-right {
		width: 50%;
		float: right;
		display: block;
	}
	
	.filter .webautor-container div,
	.filter .webautor-container div:nth-child(4n) {
		margin: 0 5px 0 0;
		width: 24.1%;
	}
	.filter .webautor-container div:nth-child(6n) {
		margin: 0;
		float: right;
	}
	.filter .webautor-container div:nth-child(n+5) {
		display: none;
	}
	
}
/* Wide: for 768px and up
-------------------------------------------------------*/
@media only screen and (min-width: 768px), print {
	.steplist.sprachwahl li div {
		display: block;
	}
	
	#toggle-menu {
		position: absolute;
	}
	#topnav {
		top: 50px;
	}
	.delivery_ribbon {
	 left: -28px;	
	}
	.delivery_ribbon_content {
		width: 90%;
		padding-left: 20px;
	}
	#deliveryribbon .delivery_ribbon img,
	.delivery_ribbon div.mehr {
		display: none;
	}
	
	.versandbereit div.label {
		width: 210px;
	}
	
	.embed-video {
		margin: 10px -5px 0 5px;
	}
	
	#product-basket>div {
		padding:0;
	}
	
	ul.product-content-usp {
		margin-left: 28px;
	}
	ul.iconlist {
		margin-left: 20px;
	}
	
	#product-detail-accordeon.container-outer.grey {
		background: #f6f6f6;
		border-bottom: 1px solid #d2d2d2;
		border-top: 1px solid #d2d2d2;
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.product .price {
		text-align: left;
	}

	div.ordering div.scan_bilder div.column-left {
		width: 65%;
	}
	div.ordering div.scan_bilder div.column-right {
		width: 30%;
		margin-left: 2%;
		text-align: right;
	}

	/* header-area */
	body {
		/*background: url(/img/bg-body.png) repeat-x top;*/
		border-top: 11px solid #fbe002;
	}
	
	
	#head-wrapper {
		position: absolute;
		top: 11px;
		left: 0;
		right: 0;
		z-index: 990;
		height: 90px;
		background: #3d3b3f;
		background: rgba(43,43,43,0.8);
	}	
	#head {
		background: none;
		padding: 0 10px;
		max-width: 1010px;
		margin: 0 auto;
	}
	#logo {
		background-position: center;
		background-size: contain;
		width: 22.32142857142857%;
		height: auto;
		padding: 7.52380952380952% 0 0 0;
		margin: 1% 0 0 1%;
		float: left;
		position: absolute;
		z-index: 110;
		left: 80px;
	}	
	
	#swissonlinegarantie {
		display: inline-block;
		margin: 0 20px 0 0;
	}
	#swissonlinegarantie_mobile {
		display:none;
	}
	
	#head-top {
		float: right;
		width: 72%;
		padding: 11px 0 0 0;
		margin: 0 10px 0 0;
		font-family: 'Francois One', sans-serif;
		font-weight: normal;
		font-size: 14px;
		color: #fff;
	}
	#head-top a,
	#head-top a:hover {
		color: #fff;
	}
	ul.shop-infos,
	ul.shop-meta {
		float: right;
		width: auto;
		position: static;
		margin: 0;
	}
	
	ul.shop-infos li:first-child {
		display: block;
	}
	
	ul.shop-meta {
		float: right;
		width: 217px;
		display: block;
	}
	ul.shop-infos li,
	ul.shop-meta li {
		margin: 0 12px 0 0;
		float: left;
	}
	ul.shop-meta li.icn-phone {
		float: right;
	}
	#shop-tools {
		background: none;
		border: 0;
		height: auto;
		position: relative;
		text-align: left;
	}
	/* warenkorb */
	#warenkorb a {
		font-size: 13px;
		float: none;
		position: absolute;
		right: 0;
		top: 33px;
		height: 21px;
		width: 197px;
		margin: 0 0 0 10px;
		padding: 7px 10px 0 10px;
		background: #46a546;
	}
	#warenkorb a h2,
	#warenkorb a strong {
		font-size: 13px;
		line-height: 15px;
		font-weight: normal;
		float: left;
		padding: 0 11px 0 0;
	}
	#warenkorb a strong {
		padding: 0;
	}
	#warenkorb a:before {
		display: none;
	}
	#warenkorb a:after {
		top: 5px;
		left: auto;
		right: 10px;
		width: 22px;
		height: 18px;
		background-position: -167px -479px;
		background-color: transparent;
	}
	#warenkorb a .counter {
		background-color: #fff;
		color: #46a546;
		float: right;
		margin: 7px 23px 0 4px;
		position: absolute;
		top: -2px;
		right: 10px;
		left: auto;
	}
	
	.ordering .wk-controls.bottom {
		padding: 25px 0 0 0;
	}
	
	/* livesearch */
	#livesearch-wrapper {
		float: none;
		padding: 0;
		position: absolute;
		top: 33px;
		right: 224px;
	}
	#livesearch-wrapper input#livesearch {
		padding: 5px 20px 6px 10px;
	}
	/* autocomplete-results */
	ul.ui-autocomplete {
		top: 67px !important;
		left: auto !important;
		width: 690px !important;
		height: 346px;
	  border-bottom: 0;
	  padding-top: 10px;
	  padding-bottom: 10px;
	}
	ul.ui-autocomplete:before {
		content: "";
		display: block;
		position: absolute;
		top: 15px;
		right: 430px;
		height: 337px;
		width: 1px;
		background: #3d3c3f;
	}
	
	#sublivesearch-wrapper ul.ui-autocomplete {
		width: 420px !important;
	}
	#sublivesearch-wrapper ul.ui-autocomplete:before {
		display:none;
	}
	
	ul.ui-autocomplete .ui-menu-item.rubrik-marke {
		width: 250px;
	}
	ul.ui-autocomplete .ui-menu-item.regular .searchitem {
    padding: 8px 13px;
	}
	ul.ui-autocomplete .ui-menu-item.regular,
	ul.ui-autocomplete .ui-menu-item.lastresultwrap {
		width: 410px;
		position: absolute;
		top: 8px;
		right: 10px;
	}
	ul.ui-autocomplete .ui-menu-item.regular:nth-of-type(2) {
		top: 104px;
	}
	ul.ui-autocomplete .ui-menu-item.regular:nth-of-type(3) {
		top: 172px;
	}
	ul.ui-autocomplete .ui-menu-item.regular:nth-of-type(4) {
		top: 240px;
	}
	ul.ui-autocomplete .ui-menu-item.regular:nth-of-type(5),
	ul.ui-autocomplete .ui-menu-item.lastresultwrap {
		top: 326px;
	}
	ul.ui-autocomplete .ui-menu-item.rubrik-marke:nth-of-type(1):before {
		content: "Innerhalb von Marken und Themen:";
		display: inline-block;
		padding: 3px 0 9px 13px;
		cursor: default;
	}
	ul.ui-autocomplete .ui-menu-item.regular:nth-of-type(1):before {
		content: "Innerhalb von Produkten:";
		display: inline-block;
		padding: 5px 0 9px 13px;
		cursor: default;
	}
	ul.ui-autocomplete .ui-menu-item:last-child {
		clear: both;
	}
		
	/* (optional) top-pic with text */
	#top-pic + .container {
		padding-top: 20px;
	}
	#top-pic {
		position: relative;
		z-index: 0;
		max-width: 1300px;
		margin: 0 auto;
		height: 400px;
		background-repeat: no-repeat;
		background-position: 50% 0;
		background-size: cover;
		overflow: hidden;
	}
	#top-pic.video {
		height: 382px;
	}
	.top-pic-content {
		position: absolute;
		bottom: 35px;
		margin: 0 0 0 10px;
		max-width: 1300px;
		margin: 0 auto;
		left: 18px;
		right: 0;
	}
	h2.padded-multiline {
		font-size: 55px;
		line-height: 68px;
		padding: 0;
		text-shadow: 3px 4px 5px rgba(49,50,49,.08);
		width: 595px;
	}
	div.subhomebanner h2.padded-multiline {
		font-size: 40px;
		line-height: 48px;

	}
	h3.padded-multiline {
		font-size: 22px;
		line-height: 28px;
		padding: 10px 0 0 0;
		width: 595px;
	}
	.padded-multiline>span {
		color: #333;
		box-shadow: -11px 0 0 9px #fbe002, 11px 0 0 9px #fbe002;
	}
	h3.padded-multiline>span {
		color: #403f45;
	}
	div.subhomebanner.bannercount0 {
		display: none;
	}
	.subhomebanner img.background {
		max-width: 100%;
		margin-left: inherit;
		-webkit-animation-duration: 0s;
		border-radius: 25px;
	}
	.subhomebanner .logo {
		position: absolute;
		top: 6px;
		right: 6px;
		max-width: 150px;
		max-height: 90px;
	}
	.subhomebanner div {
		bottom: 40px;
	}
	
	/* containers */
	#head-wrapper + .grid-wrap,
	#head-wrapper + .container,
	#head-wrapper + .top-content {
		margin-top: 166px;
	}
	#head-wrapper + .content {
		margin-top: 190px;
	}
	#top-pic-wrapper + .top-content {
		padding-top: 35px;
	}
	.top-content + .container {
		padding-top: 0;
	}
	.grid-wrap,
	.container,
	.content.c-product-detail {
		padding-bottom: 36px;
	}
	.breadcrumb i.icn-arrow {
		margin: 0 8px 2px 8px;
	}
	#head-wrapper + .nav-tools {
		margin-top: 158px;
	}
	/* breadcrumb */
	p.breadcrumb {
		font-size: 16px;
		padding-top: 8px;
		float: left;
		width: 64.44444%;
		
		border-bottom: 1px solid #959595;
	}
	.nav-tools.overview p.breadcrumb {
		width: 74.44444444444444%;
	}
	
	/* detail-navi */
	ul.detail-nav {
		width: 32.8%;
		float: right;
		margin: 2px;
		font-size: 16px;
	}
	.nav-tools.overview ul.detail-nav {
		width: 24.64646464646465%;
	}
	ul.detail-nav li.icn-back a {
		padding-left: 30px;
		display: block;
		text-indent: 0;
		left: 0;
	}
	ul.detail-nav li.icn-back a:before {
		left: 0;	
	}
	
	/* top-content */
	.lead {
		width: 74.44444444444444%;
		float: left;
		padding: 0 0 12px 0;
	}
	.top-content .logo {
		width: 24.64646464646465%;
		float: right;
		text-align: right;
		display: block;
	}
	.top-content .logo img {
		max-width:100%;
	}
	/* product-sort and filter */
	.filter {
		float: left;
		width: 100%;
		padding-bottom: 20px;
	}
	div.content.overview div.filter {
		width: 100%;
	}

	.dk_wrap {
		width: 24.228%;
		margin: 0 5px 5px 2px; 
	}
	a.applied-filter {
		width: 22.94%;
		margin: 0 5px 5px 2px; 
	}
	.filter-inner form span.dk_wrap:nth-child(even),
	.filter-inner form a.applied-filter:nth-child(even) {
		float: left;
	}
	.filter-inner form span.dk_wrap:nth-child(5n),
	.filter-inner form a.applied-filter:nth-child(5n) {
		margin-right: 0;
	}
	.listview-controls .btn-wrapper.icn-print {
		display: none;
	}
	.listview-controls .dk_wrap {
		width: 140px;
  	float: right;
  	color: #fff;
	  background-color: #403f45;
	  margin-right: 0;
	}
	.listview-controls .dk_wrap select {
  	color: #fff;
  }
	.listview-controls .dk_wrap select option {
		color: #403f45;
	}
	.listview-controls .dk_wrap:after {
		background-position: -45px -190px;
		background-color: #403f45;
	}
	/* Firefox only */
	@-moz-document url-prefix() { 
  	.listview-controls .dk_wrap:after {background-position: -45px -191px;}
  }
  ul#switchsorting {
  	margin: 0;
  	list-style: none;
  }
  ul#switchsorting li {
  	margin: 0;
  	display: inline-block;
		opacity: 0.45;
  }
  ul#switchsorting li a {
  	display: block;
  	background: url("/img/buttons/sprite-icons-20220519.png") no-repeat scroll 2px -196px;
		height: 13px;
		width: 20px;
  }
  ul#switchsorting li#sort-asc a {
  	background-position: 2px -277px;
  }
  ul#switchsorting li:hover,
  ul#switchsorting li.active {
  	opacity: 1;
  }
	/* product-list (kacheln) */
	#product1-wrapper {
		padding: 0;
	}
	/* boxes (produkteuebersicht) */
	.grid-row > .box {
		padding-bottom: 36px;
	}
	.grid-row > .box .box-inner {
		padding: 4px;
	}
	.box .box-inner:before {
		top: 4px;
		left: 4px;
		right: 4px;
		bottom: 4px;
	}
	.box h2 {
		bottom: 4px;
		left: 4px;
		right: 4px;
		padding: 8px 20px 8px 15px;
		font-size: 16px;
	}
	.box h2:after {
		width: 9px;
		height: 14px;
		background-position: -45px -160px;
		bottom: 12px;
		right: 11px;
	}
	.box:hover h2:after,
	.box.special h2:after {
		background-position: 0 -160px;
	}
	/* product-detail */
	/* product-detail-pics, badges and pic-carousel */
	.product-pics {
		float: left;
		width: 64.44444%;
		padding-top: 0;
	}
	.product-pics h1 {
		font-size: 22px;
		line-height: 30px;
		padding-left: 0;
	}
	.product-bigpic,
	#presentation-wrapper {
		padding: 0 0 5px 0;
	}
	.product-bigpic-flag {
		width: 100px;
		height: 100px;
	}	
	
	/*.content #toggle_images_mobile {
		display:none;
	}*/
	.product-bigpic .badge-tipp {
		top: 66px;
		left: 1px;
		width: 82px;
		height: 94px;
		background-position: 0 -904px;
	}
	.product-bigpic .badge-neu {
		top: 66px;
		left: 1px;
		width: 82px;
		height: 94px;
		background-position: 0 -1164px;
	}
	.product-bigpic .badge-sale {
		top: 66px;
		left: 1px;
		width: 82px;
		height: 94px;
		background-position: 0 -1266px;
	}
	
	#fancybox-content .badge-tipp,
	#fancybox-content .badge-neu,
	#fancybox-content .badge-sale {
		top: 0px;
	}
	
	#presentation-wrapper .badge-tipp,
	#presentation-wrapper .badge-neu,
	#presentation-wrapper .badge-sale {
		top: 90px;
		left: 10px;
	}
	
	.product-bigpic .badge-aktion,
	#product-basket .badge-aktion,
	#presentation-wrapper .badge-aktion {
		top: -1px;
		right: -2px;
		width: 77px;
		height: 62px;
		padding: 10px 5px 0 0;
	}
	
	.product-bigpic .badge-promo {
		width: 210px;
		height: 210px;
		background-size: 210px auto;
	}
	.product-bigpic .badge-info {
		width: 210px;
	}
	
	.product-pics .bx-wrapper {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.productpic-slider img {
		border-top: 1px solid #959595;
		border-bottom: 1px solid #959595;
		float: left;
		margin-right: 0.67842605156038%; /* 5 / 737 */
		width: 19.40298507462687%; /* 143 / 737 */
		height: auto;
		min-height: inherit;
		cursor: pointer;
	}
	.bx-wrapper .productpic-slider img {
		min-height: 113px; 
	}
	.productpic-slider img:last-child {
		margin-right: 0;
	}
	
	.product-content {
		width: 32.8%;
		padding-right: 0;
		float: right;
		margin-top: 0;
	}
	.product-content-wrapper {
		padding: 0 0 10px 10px;
		margin: 0 -5px 0 5px;
	}
	.delivery_ribbon_wrapper {
		margin: 0;
	}
	
	ul.iconlist li {
		width: 100%;
	}
	/* accordion --> tabs */
	.container-outer.grey {
		padding-top: 10px;
		padding-bottom: 0;
	}
	ul.tabcordeon {
		position: relative;
	}
	ul.tabcordeon>li {
		border-bottom: none;
	}
	ul.tabcordeon>li h2.tabtitle {
		float: left;
		clear: left;
		width: 24.64646464646465%; /* 244 / 990 */
	}
	ul.tabcordeon>li h2.tabtitle a {
		color: #999;
		border-bottom: 1px solid #959595;
	}
	ul.tabcordeon>li h2.tabtitle>a:after {
		content: "";
		margin: 4px 4px 0 0;
		width: 8px;
		height: 14px;
		float: right;
		background: transparent;
	}
	ul.tabcordeon>li h2.tabtitle>a:hover:after,
	ul.tabcordeon>li.opened h2.tabtitle>a:after {
		content: "";
		margin: 4px 4px 0 0;
		width: 8px;
		height: 14px;
		float: right;
		background: url(/img/buttons/sprite-icons-20220519.png) 0 -160px no-repeat;
	}
	ul.tabcordeon div.tab-content {
		position: absolute;
		top: 9px;
		right: 0;
		width: 74.44444444444444%; /* 737 / 990 */
	}
	
	/* product-list (kacheln) */
	#product1-wrapper {
		margin: 0 0 0 -3px;
	}
	.product-slider-wrapper.content {
		padding-top: 0;
		padding-bottom: 40px;
	}
	.product-slider .box-wrapper h2 {
		display: block;
	}
	.product-slider-wrapper.content a.product-wrap img {
		padding: 5px 0;
	}
	
	.product .product-pic:before {
		content: "";
		display: block;
		position: absolute;
		top: 0;
		left: -5px;
		right: 0;
		bottom: 0;
		opacity: 0;
		pointer-events: none;
		background-color: #D2D2D2;
		z-index: 100;
	}
	.product:hover .product-pic:before {
		opacity: 0.2;
	}
	.product-slider .product .product-wrap>img {
		width: 240px !important;
		float: none;
	}
	.product .product-desc h3 {
		padding-right: 0;
	}
	.product .badge-aktion {
		width: 75px;
		height: 58px;
		padding: 8px 5px 0 0;
	}
	#product-basket .badge-aktion {
		width: 86px;
		height: 65px;
		padding: 5px 5px 0 0;
		background-position: -160px -1000px;
	}	
	.product .badge-tipp {
		top: 10px;
		left: 0;
		width: 54px;
		height: 62px;
		background-position: -88px -904px;
	}
	.product .badge-neu {
		top: 10px;
		left: 0;
		width: 54px;
		height: 62px;
		background-position: -88px -1164px;
	}
	.product .badge-sale {
		top: 10px;
		left: 0;
		width: 54px;
		height: 62px;
		background-position: -88px -1266px;
	}
	.product .product-order {
		left: 0;
		width: auto;
	}
	.product-order .releasedatum {
		position:absolute;
		bottom: 30px;
	}
	.product .price {
		line-height: 22px;
	}
	.product .price .currency {
		display: inline;
	}
	.product .price strong,
	.product .price .preis {
		font-size: 20px;
	}
	.product .product-order .btn.icn-only,
	.product .product-order .btn-wrapper {
		/*bottom: -38px;*/
		left: auto;
		right: 0;
	}
	.product .product-order .btn-wrapper {
		right: auto;
		left: 0;
		z-index: 10;
	}
	.product .product-order .btn-wrapper a {
		width: auto;
	}
	.product .product-order .btn-wrapper span {
		display: inline-block;
	}
	.product .product-order .icn-arrow a:after {
		margin-left: 10px;
	}
	
	/* pageturner */
	.pageturner {
		text-align: right;
	}
	.pageturner ul li.nextpage a,
	.pageturner ul li.prevpage a {
		text-align: left;
	}
	/* wk-tooltip-overlay */
	#wk-tooltip-overlay {
		padding: 25px 0 0 25px;
	}
	#wk-tooltip-overlay h3 {
		font-size: 20px;
		line-height: 22px;
		padding-bottom: 20px;
	}
	#wk-tooltip-overlay .picleft {
		float: left;
		width: 200px;
		padding: 5px 10px 10px 0px;
		margin: 0 0 20px 0;
		border-right: 1px solid #403f45;
	}
	#wk-tooltip-overlay .textright {
		float: right;
		width: 320px;
		padding: 0 0 0 20px;
	}
	#wk-tooltip-overlay h1 {
		padding-bottom: 15px;
	}
	#wk-tooltip-overlay .btn-wrapper-green {
		position: absolute;
		bottom: 25px;
		right: 10px;
	}
	#wk-tooltip-overlay .btn-wrapper-neutral {
		position: absolute;
		bottom: 25px;
		right: 170px;
	}
	/* footer */
	#footer {
		padding: 22px 0 5px 0;
		border-bottom: 1px solid #d2d2d2;
		margin: 0 0 48px 0;
	}	
	#footer .grid-wrap {
		position: relative;
		padding: 0;
	}
	#footer .grid-row .box-inner {
		padding: 0 4px;
	}
	.grid-row #address {
		position: absolute;
		right: 8px;
	}
	/* warenkorb, bestellprozess */
	.ordering {
		float: left;
		width: 72.444444444444%;
	}
	/* side-infoboxes */
	.wk-infos {
		width: 24.4%;
		padding: 48px 5px 0 0;
		float: right;
		display: block;
	}
	.infobox {
		margin: 0 0 8px 0;
		padding: 110px 15px 10px 15px;
	}
	.infobox:before {
		left: 50%;
		top: 8px;
		width: 100px;
		height: 95px;
		margin: 0 0 0 -50px;
		background-size: 100px 600px;
	}
	.infobox.icn-lastwagen:before {
		background-position: 0 4px;
	}
	.infobox.icn-clock:before {
		background-position: 9px -94px;
	}
	.infobox.icn-calendar:before {
		background-position: 12px -393px;
	}
	.infobox.icn-lock:before {
		background-position: 17px -293px;
	}
	.infobox.icn-person:before {
		background-position: 3px -200px;
	}
	.infobox.icn-vsv:before {
		background-position: 3px -494px;
	}
	.infobox h3 {
		padding: 0;
	}
	
	/* bestellung bewerten */
	.order-rating .wk-infos {
		font-size: 12px;
		line-height: 18px;
		padding: 60px 0 0 0;
	}
	.rating-row {
		padding-bottom: 11px;
	}
	.rating-row .rating-label {
		padding: 0 0 0 10px;
		float: left;
		width: 42%;
	}
	.rating-row .ratingstars-wrap {
		width: 302px;
	}
	.rating-row .ratingstars-wrap .selected-rating {
		font-size: 12px;
	}
	.rating-row .ratingstars-wrap .ratingstars-big {
		padding: 15px 0 0 0;
	}
	.ratings-total {
		margin-bottom: 0;
	}
	.order-rating label {
		width: auto;
	}
	.order-rating textarea#kommentar {
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	/* bewertungen result */
	.rating-overall {
		padding: 0;
		margin: 0;
		float: left;
		width: 48%;
		min-width: 280px;
	}
	.rating-detailed {
		float: right;
		width: 48%;
	}
	ul.nav-pills {
		padding: 25px 0 0 0;
	}
	.nav-pills > li {
		margin: 0 4px 4px 0;
	}
	.nav-pills > li > a {
	  padding: 8px 12px;
	}
	.review-texts {
		padding-bottom: 8px;
	}
	.review-texts .review-comment,
	.review-texts .review-reply {
		padding-right: 30px;
	}
	/* forms */
	input, textarea {
		width: 250px;
	}
	
	#bemerkungen {
		width: 100%;
	}
	input#R_adresse,
	input#L_adresse,
	input#R_ort,
	input#L_ort {
		width: 186px !important;
	}
	input#R_adresseNr,
	input#L_adresseNr,
	input#R_plz,
	input#L_plz {
		width: 50px;
	}
	select {
		width: 260px;
	}
	label,
	span.labeldummy {
		float: left;
		width: 160px;
	}
	.formeinzug {
		padding: 10px 0 10px 160px;
	}
	
	/* zweispaltig mit bild ohne umfluss */
	.pic-column-left {
		float: left;
		width: 57.8125%;
	}
	.pic-column-right {
		float: right;
		width: 57.8125%;
	}
	/* zweispaltig */
	.column-left {
		float: left;
		width: 48.4375%;
	}
	.column-right {
		float: right;
		width: 48.4375%;
	}
	/* helper-classes */
	.invis-in-md {
		position: absolute !important;
		height: 1px;
		width: 1px;
		overflow: hidden;
		clip: rect(1px, 1px, 1px, 1px);
	}
	.md-up-only {
		position: static !important;
		height: auto;
		width: auto;
		overflow: visible;
		clip: auto;
	}

	/* zweispaltig mit bild ohne umfluss
	------------------------------------------------------ */
	.pic-column-left {
		float: left;
		width: 57.8125%; /* 370px / 640px */
	}
	.pic-column-right {
		float: right;
		width: 57.8125%; /* 370px / 640px */
	}
	/* zweispaltig
	------------------------------------------------------ */
	.column-left {
		float: left;
		width: 48.461538461538%; /* 315px / 650px */
	}
	.column-right {
		float: right;
		width: 48.461538461538%; /* 315px / 650px */
	}
	.pic-left, .pic-right {
		float: left;
		padding: 5px 0 0 0;
		text-align: center;
		margin: 0 2.34375% 15px 0;
		width: 39.0625%; /* 250px / 650px */
	}
	.pic-right {
		width: 39.0625%; /* 250px / 650px */
		float: right;
		margin: 0 0 15px 2.34375%;
	}
	
	
	.product-content .content-banner .column-left {
		width: 100%;
	}
	.product-content .content-banner .column-right {
		display: none;
	}
	
}
/* Maximal-Width: for 1024px and up
-------------------------------------------------------*/
@media only screen and (min-width: 1024px), print {
	.md-only {
		display: none;
	}
	
	#toggle-menu {
		display: none;
	}
	#logo{
		position: relative;
		left: 0;
	}
	
	#head-wrapper {
		height: 126px;
	}
	.nav-tools {
		padding-top: 36px;
	}
	
	.versandbereit div.label {
		width: 260px;
	}
	
	#topnav-wrapper {
		position: absolute;
		top: 88px;
		left: 0;
		right: 0;
		z-index: 101;
	}
	.subnav-helper {
		content: "";
		position: absolute;
		top: 56px;
		left: 0;
		right: 0;
	 	background: #eee;
		display: none;
		height: 165px;
	}
	.subnav-visible .subnav-helper {
		display: block;
	}
	#topnav {
		display: block;
		background-color: transparent;
		position: static;
		max-width: 1080px;
		font-size: 18px;
		margin: 0 auto;
		padding: 0;
		text-align: left;
	}
	#topnav>div {
		width: auto;
		height: auto;
		overflow: inherit;
	}
	#topnav ul {
		display: block;
		margin: 0;
		padding: 0 0 0 10px;
	}
	
	#topnav ul>li {
		border: 0;
		float: left;
		position: relative;
	}
	#topnav ul li a {
		padding: 8px;
		position: relative;
		color: #fff;
	}
	#topnav ul>li>a:hover,
	#topnav ul>li:hover>a,
	#topnav ul>li.active>a,
	#topnav ul>li.activesub>a {
		background-color: #eee;
		color: #403f45;
		border-radius: 5px 5px 0 0;
		margin: 0 1px 0 -1px;
	}
	#topnav ul.subnavi {
		background: #eee;
		display: none;
		padding: 5px 0;
	}	
	#topnav ul.subnavi>li>a::after {
		display: none;
	}
	#topnav ul.subnavi li a {
		font-size: 15px;
		color: #403f45;
		padding: 4px 11px;
	}
	#topnav #sub_naviLiR0>li>a:after {
		float: none;
		position: absolute;
		right: 0;
		bottom: 0;
		width: 1px;
		height: 9px;
		margin: 0;
		background: #fff;
	}
	#topnav ul.subnavi {
		float: none;
		margin: 0;
		width: 100%;
		height: auto;
		background: #eee;
		position: relative;
		top: 0;
		left: 0;
		padding-top: 10px;
		text-align: left;
		min-height: 370px;
		display: inline-block;
		
		border-radius: 0 0 5px 5px;
		box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.4);
		-webkit-box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.4);
		-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.4);
	}
	#topnav ul.subnavi li {
		float: left;
	}
	#topnav ul.subnavi li {
		float: inherit;
	}
	
	#topnav ul.subnavi li.banner {
		width: 100%;
		display: contents;
	}
	#topnav ul.subnavi li.banner>div {
		position: absolute;
		right: 0;
		top: 10px;
	}
	#topnav ul.subnavi li.banner a:before {
		display: none !important;
	}
	#topnav ul.subnavi li.banner div img.background {
		border-radius: 40px 10px;
	}
	#topnav ul.subnavi li.banner div.subhomebanner {
		min-width: inherit;
		max-width: 70%;
	}
	#topnav ul.subnavi li.banner div.subhomebanner h2 {
		font-size: 21px;
		line-height: 24px;
	}
	#topnav ul.subnavi li.banner div.subhomebanner h3 {
		font-size: 16px;
		line-height: 20px;
	}
	#topnav .subhomebanner .logo {
		top: 10px;
		right: 20px;
		max-width: 100px;
		max-height: 70px;
	}
	
	#topnav ul.subnavi li a {
		font-size: 15px;
		line-height: 28px;
		float: none;
		padding: 2px 15px 2px 18px;
		white-space: nowrap;
	}
	
	#topnav ul.subnavi li a:before {
		content: "";
		display: inline-block;
		width: 5px;
		height: 10px;
		margin: 0 7px 0 0;
		background: url(/img/buttons/sprite-icons-20220519.png) no-repeat 0 0;
		display: none;
	}
	
	#topnav ul.subnavi li.active>a,
	#topnav ul.subnavi li a:hover,
	#topnav ul.subnavi li.active a:hover {
		background: transparent;
	}
	#topnav ul.subnavi li a:hover:before,
	#topnav ul.subnavi li.active a:before {
		display: inline-block;
	}	
	
	
	.modalselect {
		position: absolute;
		overflow: auto;
		top: 40px;
		left: 0px;
		border: 1px solid #ccc;
		width: inherit;
		height: inherit;
		width: 300px;
	}
	.modalselect ul {
		height: 185px;
		margin: 0;
	}
	.modalselect .header {
		font-size: 16px;
	}
	.modalselect div.barchart {
		padding: 0;	
	}
	
	#set_filter-wrapper div.wrapper {
		display: contents;
	}
	#set_filter-kategorien div.wrapper,
	#set_filter-logos div.wrapper {
		display: inline-block;
	}
	.load_more_button {
		margin: 10px 300px;
	}
	.load_more_2top {
		position: absolute;
		right: 0;
		bottom: 0;
	}
	
	ul.product-content-usp {
		margin-left: 46px;
	}
	
	#set_filter-wrapper div.wrapper>ul {
		white-space: inherit;	
	}
	#product-list-filter div.wrapper>ul>li {
		width: 25%;
	}
	
	#set_filter-wrapper .filterlist ul>li ul>li {
		padding: 0;
	}
	
	#set_filter-wrapper div.fixed {
		width: 25%;
	}
	#set_filter-wrapper div.fixed>ul>li {
		width: 100%;
	}
	
	#set_filter_search {
		display: block !important;	
		width: 80%;
	}
	
	#product-list-filter,
	#set_filter-favorites {
		width: 100%;
		padding: 0;
	}
	#set_filter-wrapper .filterlist {
		display: block;
	}
	#product-list-filter .filter_select,
	.set_filter_search {
		width: 90%;
		padding: 5px 5px 5px 10px;
		margin-right: 5px;
	}
	#set_filter-wrapper .filterlist .filter_selected {
		width: 74%;
		padding: 0 5px 0 10px;
	}
	
	#deliveryribbon .delivery_ribbon img {
		display: block;
		right: 20px;
		top: -8px;
		width: 90px;
	}
	.delivery_ribbon div.mehr {
		display: block;
		right: 25px;
		width: 79px;
		top: 79px;
		font-size: 9px;
	}
	#deliveryribbon .delivery_ribbon_content {
		padding-left: 0;
	}

	.contentribbon img {
		width: 120px;
		height: auto;
		top:-21px;
	}
	.contentribbon .delivery_ribbon_wrapper {
		margin: 0 -15px;
	}
	.product-content #artikelnr {
		padding-left: 0;
	}
	#share_wrapper {
		bottom:8px;	
	}
	
	#flipbookLoader {
		display: block;
	}
	.filter {
		width: 100%;
	}
	.dk_wrap {
		width: 24.42%;
		margin: 0 6px 5px 1px;
	}
	a.applied-filter {
		width: 23.3%;
	}
	.listview-controls {
		float: right;
		width: 24.4%;
		display: none;
		padding-bottom: 20px;
	}
	
	.product {
		width: 23.43095%;
		margin: -1px 0.4040404040404% 30px 0%;
		padding: 5px;
		border-top: 0;
		border-right: 0.5px solid #ccc;
	}
	.product .product-order {
		left: 5px;
	}
	.product .product-pic {
		height: 248px;
	}
	.product-order .releasedatum {
		right: 14px;	
	}
	
	#livesearch-wrapper input#livesearch {
		padding: 5px 20px 6px 20px;
	}

	#swissonlinegarantie {
		margin: -6px 7px 0 0;
	}
	
	#head-top {
		width: 67.95634920634921%; /* 685 / 1008 */
		font-size: 15px;
	}
	ul.shop-meta {
		width: 270px;
	}
	ul.shop-infos li,
	ul.shop-meta li {
		margin-right: 16px;
		float: left;
	}
	ul.shop-infos li:first-child {
		display: block;
	}
	
	/* topnav */
	#topnav>ul>li:first-child>a {
		padding-left: 0;
	}
	#topnav>ul>li:last-child>a {
		padding-right: 0;
	}
	#top-pic.video {
		height: 563px;
	}
	#top-pic {
		max-height: inherit;
	}
	
	
	/* detail-navi */
	ul.detail-nav li.icn-back a {
		padding-left: 36px;
	}
	/* accordion --> tabs */
	ul.tabcordeon {
		margin: 0;
	}
	
	#presentation-wrapper {
		padding: 0 0 5px;
	}
	
	.product .product-order {
		position: absolute;
		bottom: 15px;
	}
	.product .product-order .btn.icn-only,
	.product .product-order .btn-wrapper {
		bottom: 1px;
		right: 6%;
	}
	.product .product-order .btn-wrapper {
		right: 10px;
		left: auto;
	}
	.product .product-order .stock {
		right: 5px;
	}
	.product .product-order .speed {
		right: 15px;
	}
	.product .product-order .versandbereit {
		right: 22px;
		bottom: 34px;	
	}
	
	.product .product-titel {
		overflow: hidden;
		max-height: 60px;
	}
	
	/* side-infoboxes */
	.wk-infos {
		width: 21.21212121212121%; /* 229 / 990 */
		padding-right: 0;
	}
	/* bestellung bewerten */
	.rating-row .rating-label {
		width: 39%;
	}
	.rating-row .ratingstars-wrap {
		width: 59%;
	}
	.rating-row .ratingstars-wrap .selected-rating {
		padding: 27px 0 0 0;
	}
	.rating-row .ratingstars-wrap .ratingstars-big {
		padding: 15px 0 0 0;
	}
	/* helper-classes */
	.invis-in-md,
	.lg-up-only {
		position: static !important;
		height: auto;
		width: auto;
		overflow: visible;
		clip: auto;
	}
	
	
	ul.tabcordeon div.tab-content img {
		display:block;
	}
	
	ul.tabcordeon div.tab-content div.tab-content-inner-left {
		float:left;
		width: 72%;
	}
	ul.tabcordeon div.tab-content div.tab-content-inner-right {
		float:left;
		width: 28%;
		display: block;
	}
	
	.content .filter .webautor-container div {
		width: 16.25%;
	}
	.filter .webautor-container div:nth-child(n+5) {
		display: block;
	}
	.filter .webautor-container div:nth-child(n+7) {
		display: none;
	}
	.filter .webautor-container div:nth-child(4n),
	.filter .webautor-container div:nth-child(6n) {
		margin: 0 4px 0 0;
		float: left;
	}
	.filter .webautor-container div:nth-child(6n) {
		margin: 0;
		float: right;
	}
}

@media only screen and (min-width: 1070px), print {
	.logo-slider-wrapper .bx-controls-direction {
		display: block;
	}
	.bx-wrapper .bx-prev {
		left: -35px;
	}
	.bx-wrapper .bx-next {
		right: -35px;
	}	
	
}

/* Highres-Graphics for Retina etc.
-------------------------------------------------------*/
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	#logo {
		background-image: url(/img/logo-meinspielzeug@2x.png)
	}
	#toggle-menu,
	#topnav ul>li>a:after,
	#topnav ul li ul:before,
	#topnav ul li ul li a:before,
	#warenkorb a:after,
	#livesearch-wrapper input.searchsubmit,
	.box h2:after,
	li.icn-zahlungsmittel,
	#footer .grid-row .box-inner > ul li.icn-zahlungsmittel,
	ul.detail-nav li.icn-back a:before,
	ul.detail-nav li.icn-prev a,
	ul.detail-nav li.icn-next a,
	.bx-wrapper .bx-prev,
	.bx-wrapper .bx-next,
	.product-bigpic .badge-tipp,
	.badge-tipp,
	.product-bigpic .badge-neu,
	.badge-neu,
	.product-bigpic .badge-aktion,	
	.pageturner ul li.nextpage a,
	.pageturner ul li.prevpage a,
	.stock:before,
	ul.iconlist li:before,
	ul li.icn-tick:before,
	ul li.icn-phone:before,
	i.icn-wk,
	i.icn-arrow,
	i.icn-arrow-white,
	.product .badge-aktion,
	.steplist ul li:after,
	.icn-arrow a:after,
	.icn-arrow button:after,
	.icn-arrow-left a:before,
	.icn-arrow-left button:before,
	.icn-refresh a:before,
	.icn-refresh button:before,
	.dk_wrap:after,
	a.applied-filter .close,
	ul#switchsorting li a,
	.message:before,
	.accordion>h2:before {
		background-image: url(/img/buttons/sprite-icons-20220519@2x.png);
		background-size: 250px 1400px;
	}
}

/* Mobile-First Responsive Grid (based one Pure: http://purecss.io/) */
.grid-row {
	letter-spacing: -0.31em; /* Webkit: collapse white-space between units */
	*letter-spacing: normal; /* reset IE < 8 */
	*word-spacing: -0.43em; /* IE < 8: collapse white-space between units */
	text-rendering: optimizespeed; /* Webkit: fixes text-rendering: optimizeLegibility */
	display: -webkit-flex;
	-webkit-flex-flow: row wrap;
	display: -ms-flexbox;
	-ms-flex-flow: row wrap;
}
.grid-row {
	word-spacing: -0.43em;
	padding: 0 8px;
}
.grid-row [class *= "grid-unit"] {
	font-family: 'Open Sans', sans-serif;
}
.grid-unit-1-1,
.grid-unit-1-2,
.grid-unit-sm-1-2,
.grid-unit-sm-1-4,
.grid-unit-sm-1-3,
.grid-unit-sm-2-3,
.grid-unit-sm-3-4,
.grid-unit-md-1-4,
.grid-unit-md-1-5  {
	display: inline-block;
	*display: inline;
	zoom: 1;
	letter-spacing: normal;
	word-spacing: normal;
	vertical-align: top;
	text-rendering: auto;
}
.grid-unit-1-2 {
	width: 50%;
	*width: 49.9690%;
}
.grid-unit-1-1 {
	width: 100%;
}
@media screen and (min-width: 35.5em) {
	.content + .grid-wrap {
		padding-top: 18px;
		padding-bottom: 52px;
	}
	.grid-unit-sm-1-4 {
		width: 25%;
		*width: 24.9690%;
	}
	.grid-unit-sm-1-3 {
		width: 33.3333%;
		*width: 33.3023%;
	}
	.grid-unit-sm-1-2 {
		width: 50%;
		*width: 49.9690%;
	}
	.grid-unit-sm-2-3 {
		width: 66.6667%;
		*width: 66.6357%;
	}
	.grid-unit-sm-3-4 {
		width: 75%;
		*width: 74.9690%;
	}
}
@media screen and (min-width: 48em) {
	.grid-wrap {
		max-width: 1012px;
		margin: 0 auto;
	}
	.grid-unit-md-1-4 {
		width: 25%;
		*width: 24.9690%;
	}
	.grid-unit-md-1-5 {
		width: 20%;
		*width: 19.9690%;
	}
}

@media only screen and (min-width: 1340px) {
	#logo {
		width: 13%;
		margin: 0 0 0 2.28174603174603%;
	}
	.top-content, .content, .nav-tools, .grid-wrap, #head, #topnav, .container {
		min-width: 1300px;
	}

	#set_filter-kategorien div.wrapper > ul > li {
		width: 180px;
	}
	#set_filter-kategorien div.wrapper > ul > li img {
		width: 160px;
		height: auto;
	}
	.versandbereit div.label {
		width: auto;
	}
	
	
	p.breadcrumb,
	.product-pics {
		width: 68.44444%;
	}
	ul.detail-nav,
	.product-content {
		width: 28.9%;
	}
	
	.product {
		height: 412px;
	}
	.product .product-pic {
		height: 265px;
		margin-bottom: 5px;
		width: 100%;
		padding: 0;
		display: inline-grid;
	}
	
	#set_filter-wrapper .filterlist .filter_selected {
		width: 78%;
	}
	#product-list-filter .filter_select::after {
		right: 21px;
	}
	#topnav ul.subnavi li.banner div.subhomebanner {
		max-width: 980px;
	}
	#topnav ul.subnavi {
		
	}
	.ordering .content {
		min-width: 990px !important;
	}
}

/* Print-Styles
-------------------------------------------------------*/
@media print {
	* {
		box-shadow:none !important;
		text-shadow: none !important;
	}
	body { 
		border: 0;
	}
	
	#accesskeys,
	#head-wrapper,
	.breadcrumb,
	.nav-tools,
	#footer .grid-unit-1-2,
	.btn, .content .btn, .container .btn, .btn-wrapper a, .btn-wrapper button, .product .btn-wrapper a, .btn-wrapper2 a, .btn-wrapper2 button, .btn-wrapper-green a, .btn-wrapper-green button, .btn-wrapper-neutral a, .btn-wrapper-neutral button, .btn-wrapper-k a, .btn-wrapper-k button, .btn-wrapper-k strong, .btn-wrapper-green-k a, .btn-wrapper-green-k button, .btn-wrapper-neutral-k a, .btn-wrapper-neutral-k strong, .btn-wrapper-neutral-k button,
	.stock:before,
	ul.iconlist li:before,
	.listview-controls,
	.filter,
	.badge-tipp,
	.badge-neu,
	.badge-sale,
	.badge-aktion,
	.product .badge-tipp,
	.product .badge-neu,
	.product .badge-aktion,
	.product-bigpic .badge-aktion,
	.pageturner,
	.product-slider-wrapper,
	.product-content input.number,
	#top-pic-wrapper,
	.stock,
	#product-basket .badge-aktion,
	.product-bigpic .badge-neu,
	.product-bigpic .badge-tipp,
	.product-bigpic .badge-sale,
	.productpic-slider,
	.product-content-usp,
	.product-content-more,
	.tabcordeon h2,
	.tabcordeon > li:not(.opened),
	#flipbookLoader {
		display: none;
	}
	
	ul.tabcordeon {
		border: 0;
	}
	
	.product-content {
		min-height: inherit;
	}
	.logos {
		width: 100%;
	}
	.logos a {
		margin: 0 20px;
	}
	.container-outer.grey {
		padding: 0;
	}

	.grid-unit-sm-1-2 {
		width: 50%;
	}
	.grid-unit-1-2 {
		width: 25%;
	}
	
	#head-wrapper + .grid-wrap, 
	#head-wrapper + .container, 
	#head-wrapper + .top-content {
    margin-top: 0;
	}
	.product-content {
		padding-top: 60px;
	}
	.product {
		height: 319px;
		page-break-inside: avoid;
	}
	ul.iconlist li {
		float: none;
	}
	ul.tabcordeon>li h2.tabtitle {
		float: none;
		width: 100%;
	}
	ul.tabcordeon>li h2.tabtitle a {
		border-bottom: 0;
	}
	ul.tabcordeon div.tab-content {
		position: static;
		width: 100%;
		display: block;
	}
	ul.tabcordeon div.tab-content ul {
 		list-style: square;
 		margin: 0 0 10px 15px;
    padding: 0 0 0 5px;
 	}
	.infobox {
		padding: 10px;
	}
	.infobox:before {
		display: none;
	}
	.infobox h3 {
		line-height: 20px;
	}
	#footer {
		padding: 20px 0 0 0;
		clear: both;
		border: 0;
	}
	#footer #address.grid-unit-1-2 {
		display: block;
		position: static;
		padding: 0;
	}
	#footer #address h2,
	#footer address {
		padding-left: 0;
	}
	#content {
		width: 100%;
	}
	a, a:visited {
		text-decoration: none;
	}
	tr, img {
		page-break-inside: avoid;
	}
	@page {
		margin: 1cm 0.5cm;
	}
	p, h2, h3 {
		orphans: 3;
		widows: 3;
	}
	h2, h3 {
 		page-break-after: avoid;
 	}
 	#footer,
 	#gutschein_code_row {
 		display: none;
 	}
 	#logo-print {
 		display: block;
 		width: 125px !important;
 		height: auto !important;
 		float: right;
 		padding: 10px 0 0 0;
 	}
}